Gapp

Prerequisites

Gapp declares the following 13 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Carp0Carp-1.36125.71
DateTime0DateTime-1.20134.29
Gtk20Gtk2-1.2496125.71
List::MoreUtils0.09List-MoreUtils-0.413131.43
Moose2.0Moose-2.1603131.43
MooseX::Clone0MooseX-Clone-0.06134.29
MooseX::LazyRequire0MooseX-LazyRequire-0.11134.29
MooseX::SemiAffordanceAccessor0MooseX-SemiAffordanceAccessor-0.10131.43
MooseX::StrictConstructor0MooseX-StrictConstructor-0.19131.43
MooseX::Types0MooseX-Types-0.46134.29
Scalar::Util0Scalar-List-Utils-1.42125.71
Sub::Exporter0.90Sub-Exporter-0.987131.43
UDCode0UDCode-1.03114.29

Gapp declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-7.06128.571428571429